maps/*.wad
music/*
sfx/*
sprites/*
textures/*
zscript/*.zs
zscript/LICENSE.TXT
ANIMDEFS.txt
DECORATE.txt
ENDZRCH
GAMEINFO.txt
LANGUAGE
LICENSE.TXT
MAPINFO
PNAMES.lmp
SECRETS
SNDINFO
TEXTURES.txt
zscript.txt